.mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-104 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-104 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-104.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-104 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-104 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-104 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-72 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-72 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-72.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-72 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-72 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-72 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-73 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-73 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-73.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-73 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-73 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-73 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-74 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-74 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-74.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-74 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-74 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-74 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-75 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-75 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-75.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-75 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-75 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-75 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-76 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-76 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-76.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-76 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-76 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-76 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-77 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-77 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-77.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-77 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-77 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-77 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-78 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-78 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-78.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-78 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-78 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-78 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-79 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-79 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-79.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-79 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-79 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-79 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-80 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-80 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-80.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-80 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-80 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-80 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-81 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-81 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-81.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-81 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-81 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-81 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-82 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-82 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-82.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-82 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-82 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-82 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-83 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-83 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-83.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-83 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-83 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-83 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-84 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-84 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-84.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-84 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-84 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-84 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-85 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-85 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-85.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-85 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-85 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-85 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-86 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-86 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-86.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-86 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-86 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-86 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-87 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-87 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-87.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-87 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-87 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-87 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-88 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-88 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-88.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-88 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-88 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-88 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-91 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-91 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-91.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-91 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-91 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-91 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-90 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-90 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-90.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-90 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-90 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-90 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-92 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-92 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-92.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-92 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-92 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-92 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-93 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-93 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-93.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-93 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-93 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-93 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-94 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-94 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-94.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-94 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-94 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-94 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-95 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-95 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-95.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-95 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-95 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-95 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-96 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-96 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-96.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-96 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-96 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-96 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-97 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-97 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-97.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-97 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-97 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-97 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-105 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-105 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-105.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-105 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-105 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-105 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-106 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-106 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-106.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-106 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-106 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-106 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-107 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-107 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-107.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-107 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-107 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-107 .mfilter-heading {
					color: #0f6448;
				}
			
.mfilter-box-108 .mfilter-counter {
	background: #3D957A;
	color: #ffffff;

}
.mfilter-box-108 .mfilter-counter:after {
	border-right-color: #3D957A;

}
.mfilter-box-108.mfilter-direction-rtl .mfilter-counter:after {
	left: 100%;
	right: auto;
	border-right-color: none;
	border-left-color: #3D957A;

}
.mfilter-box h3 {
color:#6f6d72;
}
.mfilter-heading-text {
text-transform: uppercase;
}

				.mfilter-box-108 .mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			

				.mfilter-box-108 .mfilter-heading {
					background: #7ec7b7;
				}
			

				.mfilter-box-108 .mfilter-heading {
					color: #0f6448;
				}
			
label.mfilter-tb-as-td{
	font-weight: normal;
}